Results 1 to 3 of 3

Thread: Don't know that I'm lost & confused but have some Preloader errors driving me crazy .

  1. #1
    New Member suezeeq12's Avatar
    Join Date
    Nov 2009
    Location
    NJ-USA
    Posts
    127
    Thanks
    27
    Thanked 10 Times in 9 Posts

    Don't know that I'm lost & confused but have some Preloader errors driving me crazy .

    Hi there!

    Ok, here is my issue. I've got a 4.2U (update via N so bootmii as an ios), everything is going good (knock knock) and I wanted to install Preloader 0.30r4.

    Upon install I get the message " got root; unable to read ticket: aborting mission ".

    Soooo, I read a bazillion posts and google and the only sensible thing it sounds like I should do is try to install 0.29 (Jodi version) then do the 0.30r4 again. When I tried to do the 0.29 I got the error "failed to get ROOT, the current ios(36) has the fake sign bug fixed".

    Any ideas? Thanks!

    PS - I ran the IOS70 patch (from Messie) via the WAD manager.

  2. #2
    New Member scorchedwynd's Avatar
    Join Date
    Sep 2009
    Location
    nc
    Posts
    32
    Thanks
    0
    Thanked 10 Times in 9 Posts
    take and copy all files off your sd card and reformat it and your files back on redownload preloader.29 it sounds more like a file problem i got that with .30 when upgrade on the network it froze my wii up ogt something else to do

    place your SD card back into your computer. go into the apps folder and then the preloader folder. Rename boot.dol to boot.old and rename preloader0.29-jodi.dol to boot.dol. Place the SD back into the Wii.

    Go back to homebrew channel and re-run preloader. Follow the on screen instructions to install preloader. Once Preloader is installed you’ll be placed into the Preloader menu choose to return to the homebrew channel.

    Eject the SD card and again place back into your PC. Back in the preloader folder in the apps folder, delete the boot.dol file and rename the boot.old file back to boot.dol. Put the Sd card back into your wii.

    Run the homebrew channel and again run the preloader install. It will now install the 0.30 version.
    Last edited by scorchedwynd; 11-19-2009 at 09:52 PM.

  3. #3
    New Member suezeeq12's Avatar
    Join Date
    Nov 2009
    Location
    NJ-USA
    Posts
    127
    Thanks
    27
    Thanked 10 Times in 9 Posts
    I tried that already. It's got to do with the IOS downgrade I think. I think I need to get a cios on 4.2 and use the directions from ShadowSonic but waiting for some confirmation.

    Thanks for trying!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •